<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T03:52:15.707+02:00" label="0000431065">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18611862:0000008</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18611862:0000008&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000431065</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Eerste Kamer 1861-1862 20 september 1861</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Eerste Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1861-09-20</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1861-09-20</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Eerste Kamer 1861-1862 20 september 1861</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1861_1862</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">9</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">16</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">8</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18611862_0000013.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000014.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000015.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000016.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000017.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000018.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000019.jpg"/>
      <item _deleted="false" label="SGD_18611862_0000020.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18611862_tekst_0000013.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000014.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000015.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000016.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000017.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000018.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000019.xml"/>
      <item _deleted="false" label="SGD_18611862_tekst_0000020.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000013.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000014.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000015.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000016.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000017.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000018.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000019.xml"/>
      <item _deleted="false" label="SGD_18611862_coordinaten_0000020.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18611862_0000008.pdf"/>
    </manifestation>
  </expression>
</work>